{% extends "styleguide2/simple_page.html" %}
{% load wagtailcore_tags %}

{% block content %}

{% include 'styleguide2/includes/organisms/layout/elections/navbar.html' %}
{% include 'styleguide2/includes/organisms/header/elections/simple_header.html' with title=page.title %}

<main role="main" class="mb-10 xl:mb-32">
  <div class="container--wide mb-2 lg:mb-12">
    {% for block in page.content %}
      {% include_block block %}
    {% endfor %}
  </div>
</main>

{% endblock %}
